Get an Internal Contact
curl --request GET \
--url https://api.example.com/v2/internal-contacts/{internal_contact_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/v2/internal-contacts/{internal_contact_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/v2/internal-contacts/{internal_contact_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"created_at": "2023-11-07T05:31:56Z",
"modified_at": "2023-11-07T05:31:56Z",
"id": "<string>",
"email": "<string>",
"given_name": "<string>",
"family_name": "<string>",
"name": "<string>",
"phone": "<string>",
"job_title": "<string>",
"object": "<string>"
}{
"type": "entity-not-found",
"status": 404,
"title": "Entity not found",
"detail": "<string>"
}{
"type": "request-validation",
"status": 422,
"title": "<string>",
"errors": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
],
"detail": "<string>"
}internal-contacts
Get an Internal Contact
Fetch a single internal contact by ID.
GET
/
v2
/
internal-contacts
/
{internal_contact_id}
Get an Internal Contact
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
Successful Response
An internal contact (CSM, AM, etc.) at the organization level.
The internal contact's email address.
The internal contact's given name.
The internal contact's family name.
The internal contact's full name, if no given/family name.
The internal contact's job title.
String representing the object's type. Objects of the same type share the same value.
